[回城点]
比奇城(比奇省,333,272)[0]
边境城市(比奇省,289,613)[0]
银杏山谷(比奇省,633,613)[0]
毒蛇山谷(毒蛇山谷,503,484)[2]
白日门(白日门,176,327)[11]
封魔谷(封魔谷,240,197)[4]
盟重土城(盟重省,333,326)[3]
沙巴克城(盟重省,650,294)[3]
苍月岛(苍月岛,140,328)[5]
[服务类型]
卖衣服
修理衣服
买衣服
特修衣服
卖头盔
修理头盔
买头盔
特修头盔
卖武器
修理武器
买武器
特修武器
卖矿石
卖手镯
修理手镯
买手镯
特修手镯
卖戒指
修理戒指
买戒指
特修戒指
卖项链
修理项链
买项链
特修项链
卖书籍
卖药品
买药品
卖杂物
买符
买杂物
卖肉类
保管物品
取回物品
捆
修理首饰
特修首饰
买首饰
卖首饰
